radis vulnerabilities

A Javascript dependency injection base on Angular.js API.

Latest version

2.0.0

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
radis 2.0.0 Latest 26 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.5 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.4 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.3 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.2 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.1 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 1.0.0 06 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.3.1 05 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.3.0 04 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.2.0 08 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.1.3 29 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.1.2 27 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.1.1 18 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.1.0 16 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.0.3 13 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.0.2 21 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
radis 0.0.1 21 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L